Bug 448507 - The bundled domain was not listed in virt-manager after finish bundled-installation of ovirt
The bundled domain was not listed in virt-manager after finish bundled-instal...
Product: Virtualization Tools
Classification: Community
Component: oVirt Server Suite Installation Guide (Show other bugs)
All Linux
low Severity low
: ---
: ---
Assigned To: Christopher Curran
: Documentation
Depends On:
  Show dependency treegraph
Reported: 2008-05-27 06:57 EDT by Nicole Dai
Modified: 2010-03-16 13:13 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2008-12-15 15:30:43 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Nicole Dai 2008-05-27 06:57:32 EDT
Description of problem:
I am not sure if it is a bug but it is a little bit strange. The problem is
after finish bundled-installation according to Bundled Installation Instructions
from http://ovirt.org/bundled-install.html, the generated bundled domain was not
listed in virt-manager. Using `virsh list` can list out the new installed
bundled domain. I can only use `virsh vncdisplay bundled` to launch it. 

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. Set up the bundled oVirt appliance according to Bundled Installation
2. After successfully installing launch `virt-manager`.
Actual results:
The new installed bundled domain was not listed in virt-manager.

Expected results:
The new installed bundled domain is expected to be listed in virt-manager.

Additional info:
Comment 1 Cole Robinson 2008-12-04 11:37:32 EST
This most likely isn't a virt-manager issue, and probably something busted when stepping through the ovirt instructions. Reassinging to ovirt.
Comment 2 Alan Pevec 2008-12-15 15:30:43 EST
"bundled" is obsolete please use http://ovirt.org/install-instructions.html

"ovirt-appliance" VM is shown and can be started using virt-manager

Note You need to log in before you can comment on or make changes to this bug.